<?xml version="1.0" encoding="utf-8"?>
<skin name="skinName.ini" defaultw="716" defaulth="466" >
	<views>
		<!-- 主界面配置 -->
		<view id="main" bgcolor="0x0" rounded="img_all" transR="3">	
			<pic id="pic_bk"  image="frame.png"/>
			<pic id="pic_title" x="8" y="3" width="8" height="31" horizontal="stretch" image="title_bg.jpg"/>
			<pic id="icon" x="8" y="1" image="biglogo.png"/>
			<btn id="close" x="12" y="6" width="23" height="23" image="btn_close.png" horizontal="right" cursor="hand"/>
			<btn id="min" x="38" y="6" width="23" height="23" image="btn_min.png" horizontal="right" canClickAlpha="1" cursor="hand"/>
		</view>		
		<view id="WebViews" bgcolor="0xffffffff" width="700" height="419" horizontal="stretch" vertical="stretch" popup="1" >
			<Animation id="loadinggif" x="-20" y="0" width="39" height="39" horizontal="center" vertical="center" image="loading.gif"/>
			<text id="loadingtxt" x="0" y="0" color="0xff000000"  alignment="center" horizontal="stretch"  vertical="stretch" face="微软雅黑" size="10"/>
			<layout_web x="0" y="0" width="0" height="0" horizontal="stretch" vertical="stretch"/>
		</view>
	</views>
	<!-- 配置模版 -->
	<template>
  </template>
</skin>
